.next-action-box {
  margin: 0 auto 1.35294rem auto;
  background-color: #767676;
  -webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow: hidden;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

@media (min-width: 576px) {
  .next-action-box__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.next-action-box__media {
  min-height: 200px;
  height: auto;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

@media (min-width: 576px) {
  .next-action-box__media {
    width: 50%;
  }
}

.next-action-box__content {
  padding: 1.5rem;
  text-align: left;
}

@media (min-width: 576px) {
  .next-action-box__content {
    width: 50%;
  }
}

.next-action-box__content-title {
  margin-top: 0;
  margin-bottom: 0.67647rem;
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  font-size: 1.76471rem;
  font-family: "Roboto Condensed", Helvetica, Arial, sans-serif;
  font-weight: 700;
  line-height: 1;
  letter-spacing: -0.015em;
  color: #FFFFFF;
}

.next-action-box__content-content {
  margin-top: 0.67647rem;
  margin-bottom: 0.67647rem;
  color: #FFFFFF;
}

.next-action-box__media + .next-action-box__content {
  position: relative;
}

.next-action-box__media + .next-action-box__content::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -14px);
  transform: translate(-50%, -14px);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 11px 14px;
  border-color: transparent transparent #767676;
}

@media (min-width: 576px) {
  .next-action-box__media + .next-action-box__content::before {
    top: 50%;
    left: 0;
    -webkit-transform: translate(-14px, -50%);
    transform: translate(-14px, -50%);
    border-width: 11px 14px 11px 0;
    border-color: transparent #767676 transparent transparent;
  }
}

.next-action-box--purple {
  background-color: #662D91;
}

.next-action-box--purple .next-action-box__media + .next-action-box__content::before {
  border-color: transparent transparent #662D91;
}

@media (min-width: 576px) {
  .next-action-box--purple .next-action-box__media + .next-action-box__content::before {
    border-color: transparent #662D91 transparent transparent;
  }
}

.next-action-box--green-mid {
  background-color: #009949;
}

.next-action-box--green-mid .next-action-box__media + .next-action-box__content::before {
  border-color: transparent transparent #009949;
}

@media (min-width: 576px) {
  .next-action-box--green-mid .next-action-box__media + .next-action-box__content::before {
    border-color: transparent #009949 transparent transparent;
  }
}

.next-action-box--blue {
  background-color: #00A88E;
}

.next-action-box--blue .next-action-box__media + .next-action-box__content::before {
  border-color: transparent transparent #00A88E;
}

@media (min-width: 576px) {
  .next-action-box--blue .next-action-box__media + .next-action-box__content::before {
    border-color: transparent #00A88E transparent transparent;
  }
}

.next-action-box--pink {
  background-color: #D53D96;
}

.next-action-box--pink .next-action-box__media + .next-action-box__content::before {
  border-color: transparent transparent #D53D96;
}

@media (min-width: 576px) {
  .next-action-box--pink .next-action-box__media + .next-action-box__content::before {
    border-color: transparent #D53D96 transparent transparent;
  }
}

.next-action-box--orange {
  background-color: #E67E1D;
}

.next-action-box--orange .next-action-box__media + .next-action-box__content::before {
  border-color: transparent transparent #E67E1D;
}

@media (min-width: 576px) {
  .next-action-box--orange .next-action-box__media + .next-action-box__content::before {
    border-color: transparent #E67E1D transparent transparent;
  }
}

.next-action-box--green-camarone {
  background-color: #007236;
}

.next-action-box--green-camarone .next-action-box__media + .next-action-box__content::before {
  border-color: transparent transparent #007236;
}

@media (min-width: 576px) {
  .next-action-box--green-camarone .next-action-box__media + .next-action-box__content::before {
    border-color: transparent #007236 transparent transparent;
  }
}
